name: Listmonk
website_url: https://listmonk.app/
description: High performance, self-hosted newsletter and mailing list manager with a modern dashboard.
licenses:
  - AGPL-3.0
platforms:
  - Go
  - Docker
tags:
  - Communication - Email - Mailing Lists and Newsletters
source_code_url: https://github.com/knadh/listmonk
stargazers_count: 12439
updated_at: '2024-01-11'
archived: false
